dev

Note: After publishing, you may have to bypass your browser's cache to see the changes.

.daler-Box {
	height: 100%;
	left: 0;
	min-height: 200px;
	padding: 2% 18%;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 2;
}
.user-identity-box:not(.shownUsually) {
	filter: blur(5px);
}
#userProfileApp:hover {
	filter: blur(0);
	transition: 500ms;
}
.user-identity-box__wrapper {
	filter: blur(.3em);
}
#userProfileApp {
	position: relative;
}